<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * @package ThemeGrill
 * @subpackage Masonic
 * @since 1.0
 */
?>

<div class="no-results not-found">
   <div class="page-header">
      <h2 class="page-title"><?php _e('Ничего не найдено', 'masonic'); ?></h2>
   </div> <!-- .page-header -->

   <div class="page-content">
      <?php if (is_home() && current_user_can('publish_posts')) : ?>

         <p><?php printf(__('Готовы опубликовать свой первый пост? <a href="%1$s">Начните отсюда</a>.', 'masonic'), esc_url(admin_url('post-new.php'))); ?></p>

      <?php elseif (is_search()) : ?>

         <p><?php _e('Извините, но по Вашему запросу ничего не было найдено. Попробуйте изменить ключевые слова.', 'masonic'); ?></p>
         <?php get_search_form(); ?>

      <?php else : ?>

         <p><?php _e('Нам ничего не удалось найти. Попробуйте поиск по сайту.', 'masonic'); ?></p>
         <?php get_search_form(); ?>

      <?php endif; ?>
   </div> <!-- .page-content -->
</div> <!-- .no-results -->